Subject: RE: [Ieprep] draft-ietf-ieprep-requirements-00.txt

From: "Folts, Harold" <[email-masked]>
Date: Wed, 10 Jul 2002 10:15:37 -0400

> -----Original Message-----
> From: RJ Atkinson [mailto:[email-masked]]
> Sent: Friday, July 05, 2002 1:24 PM
> To: [email-masked]
> Cc: Folts Harold; ieprep
> Subject: Re: [Ieprep] draft-ietf-ieprep-requirements-00.txt
> 
> 
 (e.g. I'm told Swedish requirements do not 
> resemble NCS's
> requirements
> particularly closely).

Not in the specification for Sweden's ETS that I have read. I am working
closely with many countries in the ITU-T and ETSI on the ETS issues. The
basic ETS requirements as they have been stated have an excellent
international concensus.

> If NCS can't bring itself
> emotionally to work 
> within a
> framework where we separate requirements from implementation details, 
> then what remains
> is purely a contractual matter for NCS & contractors AND there is no 
> IETF standards content
> left so this list can be shutdown.

Ran, I refer you back to my ID draft-folts-ieprep-requirements-00.txt that
we reviewed at the May ieprep interim meeting. There were no suggestions of
implementation included. I believe it is exactly what you are looking for.
In fact the effective "Scope" at the beginning of the document was very
close in context to your suggestion in your email of 28 June.

Is this what you want to see in the requirements ID?

_______________________________________________
Ieprep mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ieprep